@import url("https://fonts.googleapis.com/css2?family=Fragment+Mono:ital@0;1&family=Inter:wght@100;200;300;400;500;600;700;900&family=Onest:wght@100;200;300;400;500;600;700&display=swap");

html {
  --ion-dynamic-font: var(--ion-default-dynamic-font);
  --ion-font-family: "Inter", sans-serif;
}
